<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab 2</title>
</head>
<body>
    <div style="background-color: #ff3e3f; width: 100%; padding: 4px; font-family: Arial">
        <h1 style="color: white; text-align: center;text-decoration: Times New Roman">Communication Lab, Fall 2017</h1>
    </div>

    <div style="background-color: #adadad; height: 470px; width: 19%; float: left; color: white; font-family: Arial; font-size: 18px; padding-left: 20px; padding-top: 10px  ">
        <strong><div style="color: white"><b>Syllabus</b></div>
        Notes: Chen<br />
        Notes: Vasudevan<br/>
        Notes: Krom<br/>
        Notes: Chen & Liu<br/>
        Resources<br/>
        Student<br/>
        Documentation<br/>
    </div></strong>

    <div style="background-color: white; height: 470px; width: 79%; float: left; ; font-family: Arial">
        <strong><p style="font-size: 30px">About the Class</p></strong>
        <p style="font-size: 15px">In the foundation course, designed to provide students with a framework to effectively communicate through digital means,<br/>
        students will explore the possibilities of digital media by successively producing projects that make use of digital images,<br/>
        audio, video, and the Web. Students learn in a laboratory context of hands-on experimentation, and principles of interpersonal<br/>
            communications, media theory, and human factors will be introduced in readings and investigates through discussion.<br/>
        </p>

    <br><p style="font-size: 15px">Adobe Creative Cloud and other relavart software applications will be examined, and the basics of fundamental web<br/>
    languages HTML, CSS and JavaScript will be studed, to establish a diverse digital looks. Both traditional and experimental<br/>
    outputs, including online and interactive media platforms, will be explored. Weekly assignments, group, and independent<br/>
    projects, as well as project reports will be assigned in each og the core areas of study</p>

    </div>

    <div style="background-color: #ffb6bf; clear: both; text-align: center; padding: 2.5px; font-family: Arial">
        <p style="text-align: center">Created for Communications Lab at NYU Shanghai, Fall 2017 </p>


    </div>

</body>
</html>